--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Strips out whitespace then tests if the string is empty.
- !ruby/struct:SM::Flow::VERB 
  body: "  &quot;&quot;.blank?         #=&gt;  true\n  &quot;     &quot;.blank?    #=&gt;  true\n  &quot; hey ho &quot;.blank? #=&gt;  false\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [TrueClass, FalseClass]"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: String#blank?
is_singleton: false
name: blank?
params: ()
visibility: public
